Loading...
Searching...
No Matches
OgreScaleAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`

## Classes

class | Ogre::ScaleAffector
| This affector scales particles in flight. More...
class | Ogre::ScaleAffector::CmdScaleAdjust
| Command object for scale adjust (see ParamCommand). More...

## Namespaces

namespace | Ogre